# Wardrobify

Team:

* Person 1 - Dominick Cross "Shoes"
* Person 2 - SiMan Kim "Hats"

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
